/* lg */ 
@media (max-width: 1900px) {

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
.nav-tabs > li > a img {
    width: 140px;
    margin: 7px;
}

}

/* xs */
@media screen and (max-width: 768px) {
	.playerbox{
		height:100px;
	}
	
	.areabutton4{
		margin-top: 9px;
		margin-bottom: 11px;
	}
	.triff{
		height:100%;
	}
	
	.sidebarblock {
		background-color: #fafafa;
		width: 100%;
		margin-bottom: 20px;
		box-shadow: 0 1px 2px #8d8d8d;
		border-radius: 10px;
		margin: 14px;
	}

	.blocki{
		width:100%;
	}


	.areabutton2{
		position:relative;
		margin-bottom:57px;
	}
	.navbar-nav {
		background-color: #d6d6d6cf;
	}
	.navbar {
		float:left !important;
	}
	.footerbox{
		    display: none;
	}
	.footernav {
		list-style: none;
		padding: 0;
		padding-left: 0;
		margin-top: 0px;
	}

}


/* XS Portrait */
@media (max-width: 479px) {
	.mobiplayer{
		flex:0 0 100%;
		max-width:100%;
	}
	.triff{
		height:100%;
	}
	.userbg {
		height: 400px;
		margin-bottom: 20px;
	}
	.tee{
		max-width:100%;
	}
	.areabutton4{
		margin-top: 9px;
		margin-bottom: 11px;
	}
	.footerbox{
		display:none;
	}
	.footernav {
		list-style: none;
		padding: 0;
		padding-left: 0;
		margin-top: -17px;
	}
	.twname{
		font-size:11pt;
	}
	.firstline{
		font-size:9pt;
	}
	
	.areabutton2{
		position:relative;
		margin-bottom:57px;
	}
	.tickerfirst {
		padding-top: 9px;
	}
	.tickersecond{
		padding-bottom: 9px;
	}
	.trexx{
		display:none;
	}
	
	.navbar-nav {
		background-color: #d6d6d6cf;
	}
	.navbar {
		float:left !important;
	}
	section {
		width: 100%;
		height: 104vh;
	}
	.slide-title{
		font-size:10pt;
		margin-top:135px;
	}
	.slideshow-navigation-button{
		top:10%;
	}
	.detailline {
		font-size: 9pt;
		padding: 0px 35px 1px 40px;
		line-height: 0px;
		margin-top: -24px;
		color: #333;
	}
	.scroll{
		right:65px;
	}
	.countdown{
		width:300px;
	}
	#days{
		min-width:70px;
	}
	#seconds{
		min-width:70px;
	}
	#minutes{
		min-width:70px;
	}
	#hours{
		min-width:70px;
	}
	.areabuttonmatch2{
		width:130px;
	}
	
	.leaguematch{
		font-size:9pt;
	}
	
	.first-group{
		height:389px;
	}
	
	.packimage{
		height:303px;
	}
	.twarea{
		width:78%;
	}
	
	.nav-tabs > li > a img {
		width: 157px;
		margin: 7px;
	}
	
	.areabutton33 {
		color: #fff;
		text-transform: uppercase;
		text-align: center;
		font-size: 11pt;
		z-index: 1;
		-webkit-box-shadow: 0 0 10px 0 #00000061;
		box-shadow: 0 0 10px 0 #00000061;
		width: 153px;
		bottom: 7%;
		font-weight: 700;
		padding: 10px;
		position: absolute;
		left: 0;
		cursor: pointer;
		margin-right: auto;
		margin-left: auto;
		height: 34px;
	}
	
	.slide__title {
		font-size: 1.5em;
	}
	
	.pagelogo{
		display:none;
	}
	
	.slide__header {
		z-index: 9;
		position: relative;
		height: 32%;
		display: flex;
		align-items: center;
		overflow-y: hidden;
		-webkit-transform: translateX(5%);
		transform: translateX(5%);
	}
	
	.navbar{
		padding:0;
		width: 100%;
	}
	
	.userinfo {
		display:none;
	}
	
	.post .posttext {
    font-size: 8px !important;
    line-height: 11px !important;
	}

	.post h2 {
		font-size: 12px !important;
	}
	
	.since {
		background-color: transparent;
		padding-left: 15px !important;
		padding-top: 13px;
		padding-right: 15px  !important;
	}
	
	.post .postinfo {
		width: 25% !important;
	}
	
	.igtragger{
		margin-right:0;
		margin-left:0;
		display:block;
	}
	
	.padright{
		padding-right:15px !important;
	}
	
	.padleft{
		padding-left:15px !important;
	}
	
	.martt{
		margin-top:0 !important;
	}
	
	.sincetwo{
		padding-left:0 !important;
	}
	
	.userinfo{
		display:none;
	}
	
	.post h2 {
		font-size: 14px !important;
		margin-top: 1px !important;
	}
	
	.post .posttext {
		font-size: 9px !important;
		line-height: 15px !important;
	}
	
	.post .postinfo{
		width:25% !important;
	}
	
	.bio{
		display:none
	}
	
	.contact{
		width:100%;
	}
	
	.main{
		height:100% !important;
	}
	
	.sidehead{
		height: 106px !important;
	}
	
	.vs{
		margin:0;
	}
	
	.teams > span{
		display:none;
	}
	
	.teamimg div{
		margin:21px auto;
	}
	.morematch{
		padding-top:0px !important;
	}
	
	.teamimg{
		width:45% !important;
	}
	

	.newsname{
		font-size:7pt;
	}
	
	.infobox{
		height:50%;
	}
	
	.post img{
		height:auto !important;
	}
	
	.liuff{
		margin-left:0 !important;
		margin-bottom:20px;
	}
	
	
	
	
	
}

